Subject: Master Netting Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 4 Oct 2001 16:33:39 -0700 (PDT)

All, attached is a redline of Master Netting Agreement against the previous Cook c draft and the proposed Collateral Annex.  Please review and provide your comments to me by first thing Tuesday morning.

Major issues for resolution:

1.  We have determined that we should file on cash collateral in Canada.  Peter Keohane is reviewing the forms and processes for such, including how to determine and establish priority with respect to same.  Peter will coordinate with Credit concerning the mechanics of accomplishing the filings.

2.  Due to the continued concern by some counsel in respect of mutuality issues for setoff and netted settlement (another form of setoff) "aggregate liability clauses" set forth in 3a and 3b have been included for our consideration.  We must come to a consensus as to whether this language/concept should/must be included.  If the answer is yes, is the language included the best tactic?

3.  Mary Perkins is reviewing LC matters with banks to be sure the modified format set forth in this draft is satisfactory.

Timing Objective:  Our objective is to provide everyone another draft on Tuesday and finalize on Wednesday.  This will require a conference call sometime Monday afternoon.  Carol, Rick, David, Peter and Elizabeth please provide Esmeralda Gonzalez, my assistant, at 713 345-7621 with your Monday afternoon availability and she will set a time and advise you.

   
For those of you who had a prior draft of the Collateral Annex, I could not get this redlined for some reason, I apologize.  

Carol, since I am out Friday will you please call Cadwalader and be sure they received this.  Further, will you ask them to review the NY choice of law provision in light of Canada cash collateral issue.  Thank you.

David and Rick, in your review please give special attention to the calculation mechanisms utilized for the determination of the Collateral Requirement.

Esmeralda, after you have determined availability, please send email to Carol, Elizabeth, Rick Antonoff, David Mitchell and Peter Keohane advising of the time (Houston time).  We will call other parties and do not need a call in number.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]